io.milvus.param.role

## Class SelectUserParam

- java.lang.Object
- - io.milvus.param.role.SelectUserParam

-     public class SelectUserParam
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `SelectUserParam.Builder` Builder for `SelectUserParam` class.

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static SelectUserParam.Builder` | `newBuilder()`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### newBuilder

          public static SelectUserParam.Builder newBuilder()